/*
Theme Name: Real Time Video
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
template: bb-theme
*/

/* Add your custom styles here... */ 

/*--------------------------edit header footer-----------------------------*/
.fl-page-header-wrap > .fl-page-header-container{padding-top:0; padding-bottom:0;}
.fl-page-nav-col > .fl-page-nav-wrap{margin-top:20px;}
.nav li > a{margin: 0 13px;
    padding: 16px 5px 15px !important; border-bottom: 3px solid transparent;}
.nav .current-menu-item a{border-bottom:3px solid #6699CC;}
.nav li > a:hover {border-bottom:3px solid #6699CC; padding-bottom:15px !important;}
#fl-to-top:hover{background: #6699cc;}
.footer-col{font-family: "Oswald", sans-serif !important; font-size: 15px;
text-transform: uppercase;}
.text-right,.text-left{padding-left:0; padding-right:0;}
.text-right  a:hover{text-decoration:none;}
.text-left  a:hover{text-decoration:none;}
@media only screen and (min-width:1024px){
	.fl-page-content{min-height:450px;}
}

/*--------------------------end header footer-----------------------------*/
/*--------------------------edit contact page-----------------------------*/
.fl-form-pad{padding-bottom:34px;}
.fl-form-pad,body{font-family:Arial,sans-serif; font-size:16px; color: #222222; font-weight:400;}
label{font-weight:400 !important;}
/*.fl-page {position:static !important;}
body{position:relative;}
.footer-bottom{bottom:0; position:absolute; width: 100%;}*/
.fl-form-top-pad{margin-top:14px;}

.wpps-t10-item ,.img-jim-people .fl-mosaicflow-item{
  position: relative;
  color: #fff;
  cursor: pointer;
  overflow: hidden;

}

.img-jim-people .fl-mosaicflow-item:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
-webkit-transition: all 300ms ease-in-out;
    -o-transition:
	-moz-transition: all 300ms ease-in-out;
	     	transition: all 300ms ease-in-out;
  opacity: 0.7;
}

.wpps-t10-item:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
-webkit-transition: all 300ms ease-in-out;
    -o-transition:
	-moz-transition: all 300ms ease-in-out;
	     	transition: all 300ms ease-in-out;
  opacity: 0.7;
}
#fl-to-top{opacity: 0.7;}

/*.footer-cont{bottom:0; position:absolute;}*/
@media only screen and (max-width: 470px){.rc-anchor-normal{width:250px !important;} .rc-anchor-logo-portrait{width:58px  !important;} 
					  .g-recaptcha > div {width:250px !important;}
.rc-anchor-normal .rc-anchor-content{width: 150px !important; max-width:150px !important; min-width:150px !important;}
.rc-anchor-content{width: 150px !important; max-width:150px !important; min-width:150px !important;}
.post-password-form > p > label > input{width:200px !important;}

}
@media only screen and (max-width: 768px){
.nav > li > a {
    margin: 0 0;
    padding: 15px 15px 15px !important;
}
.fl-page-footer-text{padding-bottom:0;}
}
@media only screen and (max-width: 992px){
	.fl-page-header-logo{padding-bottom:0 !important;}
	.fl-page-nav-wrap{border-top:none;}
}
.fl-post-title{
	font-family: "Oswald";
	font-weight: 300;
	font-size: 30px;
	line-height: 1.4;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
	color: #222222;
}
header > .fl-post-title{font-weight: 300;}
header > h1{font-weight: 300;}
.wpps-t10-item{margin:0 !important; width:25% !important;}
.post-password-form > p > label > input{width:300px !important;}

/*--------------------------end contact page-----------------------------*/